
unselect_all_image();

$('#albums').attr('data_albums_url', "<%=escape_javascript(admin_albums_url(:album_id => params[:album_id], :manager => params[:manager], :multiple => params[:multiple]))%>");
$.ajax({url : $("#albums").attr('data_albums_url')});

$('#image_files_container').replaceWith("<%= escape_javascript(render(:partial => "image_files_container")) %>");
$('#albums .album').removeClass('active');
$('#albums #album_<%=@album.id%>').addClass('active');


$('#albums').attr("data_albums_url", "<%= escape_javascript(admin_albums_url(:album_id => params[:album_id], :manager => params[:manager], :multiple => params[:multiple]))%>")
$('#image_file_album_id').val(<%=@album.id%>);


$('#edit_current_album').attr("href", $("#album_<%=@album.id%>").attr('data_edit_album_path'));
$('#remove_current_album').attr("href", $("#album_<%=@album.id%>").attr('data_album_path'));
set_image_files_img_size();
